Loading...
Searching...
No Matches
asfs.c File Reference

## Macros

#define | _(String)

## Variables

PedFileSystemType | _asfs_type

## Macro Definition Documentation

## _

#define _ | ( |  | String | ) |

Value:
(String)

## Variable Documentation

## _asfs_type

PedFileSystemType _asfs_type

Initial value:
= {
next: NULL,
ops: &_asfs_ops,
name: "asfs",
}
name
char name[16]
Definition pc98.c:13